.p-blog {
  position:relative;
  padding-bottom:3.125rem}
.p-blog .c-blog-bg {
  position:absolute;
  bottom:0;
  bottom:-3.125rem;
  left:0;
  z-index:-1;
  max-width:42.9375rem}
@media only screen and (max-width:962px) {
  .p-blog .c-blog-bg {
  display:none}
}
.p-blog .u-container {
  position:relative;
  transition:transform .3s ease-in-out}
@media only screen and (max-width:962px) {
  .p-blog .u-container {
  padding:0 2rem}
}
@media only screen and (max-width:575px) {
  .p-blog .u-container {
  padding:0 1.25rem}
}
@media only screen and (min-width:840px) {
  .is-menu-open .p-blog {
  overflow:hidden}
.is-menu-open .p-blog .u-container {
  margin-top:.625rem;
  border-top-left-radius:1.875rem;
  border-bottom-left-radius:1.875rem;
  background-color:#fff}
}
@media only screen and (max-width:575px) {
  .p-blog .c-blog-head__title {
  letter-spacing:-1.4px}
.p-blog .c-blog-head__subtitle {
  letter-spacing:0}
}
.l-news-wrapper {
  display:flex;
  align-items:flex-start;
  gap:1.25rem;
  color:var(--color-text-blue)}
@media only screen and (max-width:962px) {
  .l-news-wrapper {
  flex-direction:column;
  gap:0}
}
.c-blog-categories {
  display:flex;
  flex-wrap:wrap;
  align-items:center;
  gap:.625rem}
.c-blog-categories.hidden {
  display:none;
  opacity:0}
@media only screen and (max-width:575px) {
  .c-blog-categories {
  gap:.25rem}
}
.l-blog-posts {
  width:100%;
  padding-top:8.75rem}
@media only screen and (max-width:962px) {
  .l-blog-posts {
  padding-top:4rem}
}
@media only screen and (max-width:575px) {
  .l-blog-posts {
  padding-top:0rem}
}
